@CHARSET "UTF-8";
* {padding:0;margin:0;}
body, div {padding:0;margin:0;text-align:left,font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:link {
	color: #792A6C;
}
a:visited {
	color: #696969;
}
a:hover {
	color: #000000;
}
a:active {
	color: #85CD12;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;color: #696969;
}
h1,h2,h3,h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
h2 {
	font-size: 18px;
	margin-bottom: 1px;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #696969;
	text-align: left;
	margin-bottom: 1px;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#container {width:290px;margin: 0}


#demandeinfo, #retourmsg {position:absolute;top:0;left:0;height: 266px;width: 288px;padding: 4px;}
#demandeinfo input {font-family:Arial;font-size: 13px;width: 266px;padding:4px;margin:0 6px 6px 0}
#demandeinfo p, #retourmsg p {padding:3px 0 9px 0;text-align:left}
#demandeinfo h3, #retourmsg h3 {font-size:18px;}
#retourmsg {position:absolute;top:0;left:0;height: 266px;width: 288px;text-align:center;background:#FFF}
#retourmsg p.center {text-align:center}
#demandeinfo p.note{font-size:11px;padding:0 0 0 16px;}

#demandeinfo input.btnenvoyer{
position:absolute;bottom:9px;right: 18px;color:#fff;
font-weight:bold;font-size:15px;
width: 120px;height:26px;display:block;padding:0;margin:0;
background:#F00;border:none;
-moz-border-radius: 6px !important; 
-webkit-border-radius: 6px !important;
}
#demandeinfo input.btnenvoyer:hover {color:#666;cursor: pointer;
}
.fl{float:left}
.invisible{display:none !important}

label.error
{
	font-family:Verdana, Arial, sans-serif;font-size:10px;color: #900;
	display: inline-block;
}

.violet {color: #792A6C !important}
.vert {color: #85CD12 !important}
.rouge {color: #590000 !important}